Bug 221091 - Translate .desktop name entries to Finnish
Translate .desktop name entries to Finnish
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-01 12:55 EST by Ville-Pekka Vainio
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 07:32:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville-Pekka Vainio 2007-01-01 12:55:37 EST
Description of problem:
In reference to bug 211741, the menu items of OpenOffice.org aren't translated
to Finnish. In bug 211741 Caolan McNamara asked these entries to be translated:

Database Development = Tietokantakehitys
Spreadsheet = Taulukkolaskenta
Presentation = Esitys
Word Processor = Tekstinkäsittely

Version-Release number of selected component (if applicable):

openoffice.org-langpack-fi_FI-2.0.4-5.5.3
openoffice.org-draw-2.0.4-5.5.3
openoffice.org-impress-2.0.4-5.5.3
openoffice.org-xsltfilter-2.0.4-5.5.3
openoffice.org-math-2.0.4-5.5.3
openoffice.org-graphicfilter-2.0.4-5.5.3
openoffice.org-writer-2.0.4-5.5.3
openoffice.org-core-2.0.4-5.5.3
openoffice.org-calc-2.0.4-5.5.3

How reproducible:
Always

Steps to Reproduce:
1. Open the menu

Actual results:
The OpenOffice.org menu items are in English, while everything else is in Finnish.

Expected results:
The OpenOffice.org menu items should be translated as given above.
Comment 1 Caolan McNamara 2007-01-02 07:32:43 EST
Thanks, additional finnish translations checked in to rawhide branch, will be in
next build

Note You need to log in before you can comment on or make changes to this bug.